<tool id="memelogo" name="motif logo">
  <description>of MEME motif</description>
  <command>ceqlogo -i $input -o tmp.eps -t $title -x ''  
    &amp;&amp; ps2pdf -dEPSCrop tmp.eps $output
  </command>
  <inputs>
     <param name="input" type="data" format="txt" label="MEME motif file"/>
     <param name="title" type='text' size="50" label="Title" value="motif1"/>    
  </inputs>
  <outputs>
    <data format="pdf" name="output" />
  </outputs>
  <help>

**Description**

Generate sequence logo for MEME motif file. See details here:

http://meme.sdsc.edu/meme/doc/ceqlogo.html

**Example output**

.. image:: ./static/images/memelogo.png

  </help>
</tool>
